<?php
/*
Plugin Name: 在线客服代码
Version: v1.0
Plugin URL:
Description: 在线客服浮动窗口，支持左边和右边浮动。
For Version: LJcms v4 所有版本
Author: LJcms官方
Author URL: http://www.8cms.com/
Last Update: 2013-02-05
*/

//载入函数

/**
 * 读取数据表信息
*/
function member_plugin_setting() {
	//所有数据表
	
	
	
	$data = X::$obj->getall("SELECT * FROM ".DB_PREFIX."member");
    

	require_once(BASE_ROOT.'./source/plugin/member/member.tpl.php');
}
//注册自定义事件
XHook::addAction('member_plugin_setting_event', 'member_plugin_setting');

?>